:root {
    /* --color-1: #693a31; */
    --color-1: #221109;
    --color-2: #b8ab93;
    --color-3: #6b7654;
    --color-4: #2d2d2d;
    --color-5: #6a6a6a;
    --color-6: #f7d89f;
    --font-heading: "adobe-jenson-pro", serif
}

#page-container h1,
#page-container h2,
#page-container h3,
#page-container h4,
#page-container h5,
#page-container h6 {
    font-family: var(--font-heading);
    font-weight: 400;
    font-style: normal;
}

/* #top-menu li {
    max-width: 160px;
} */

/* #top-menu li > a {
    min-width: 150px;
} */

/* #top-menu .menu-item-has-children>a:first-child:after {
    position: relative !important;
    top: 2px;
} */

/* #top-menu li.centered-inline-logo-wrap {
    max-width: 272px;
} */

#page-container .et_pb_button,
#et-top-navigation {
    font-weight: 500;
}

/* #top-menu-nav {
    width: 100%;
} */

/* #top-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
} */

/* #top-menu li {
    padding-left: 11px !important;
    padding-right: 11px !important;
} */

#top-menu li a {
    line-height: 1.5;
    /* text-align: left; */
}

.et_header_style_split #main-header .centered-inline-logo-wrap {
    padding-bottom: 32px;
}

/* .et_header_style_split #main-header.et-fixed-header .centered-inline-logo-wrap,
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 100% !important;
} */

.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: auto !important;
}

.s-main-slider .et_pb_slide_image {
    right: 0;
    margin-right: 0;
    top: unset !important;
    bottom: -150px !important;
}

.s-main-slider .et_pb_slide_image img {
    max-height: none !important;
}

.s-main-slider {
    overflow: visible;
}

.s-main-slider .et_pb_slide_description {
    margin: 0;
    float: none;
    padding-top: 8% !important;
}

#page-container .et_pb_button {
    padding-top: .7em !important;
    padding-bottom: .7em !important;
}

.et_button_icon_visible .et_pb_button {
    padding-right: 3.8em !important;
    padding-left: 2.5em !important;
}

.s-main-slider .et_pb_slide_content,
.s-main-slider .et_pb_more_button {
    margin-top: 40px;
}

.m-main-slider-box {
    color: var(--color-1);
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
}

.c-flex-between {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#et-boc .dica_divi_carousel .dica_divi_carouselitem .dica-image-container a {
    padding-bottom: 15px;
}

.et_pb_social_media_follow li a.icon {
    background-color: rgba(255, 255, 255, .1) !important;
}

.et_pb_scroll_top.et-pb-icon {
    background: var(--color-2) !important;
}

.m-testimonials .dica_divi_carouselitem {
    box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.1);
    border-radius: 13px;
}

.m-testimonials .swiper-container {
    padding: 25px;
}

.dica_divi_carousel .dica-item-content {
    margin-top: 20px;
}

.m-newsletter-input input {
    height: 54px;
    width: 100%;
    padding: 0 20px;
}

body.error404 #main-content .container:before,
.select_page {
    opacity: 0;
}

.select_page.show {
    opacity: 1;
}

#main-header .et_mobile_menu,
body:not(.home) #main-header,
body #main-header.et-fixed-header {
    background: linear-gradient(135deg, var(--color-1) 0%, #3a332c 100%);
}

.rank-math-breadcrumb a,
.rank-math-breadcrumb {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--color-1);
    transition: .3s all ease;
}

.rank-math-breadcrumb a:hover {
    color: var(--color-2);
}

.m-menu-2 strong {
    color: var(--color-1);
}

.m-partnerzy .dica-image-container img {
    max-height: 60px;
    width: auto;
    filter: saturate(0);
}

.m-partnerzy .dica_divi_carouselitem .dica-item {
    justify-content: center;
}

.mfp-title {
    opacity: 0 !important;
}

.et_pb_post_content h2 {
    font-size: 48px;
}

.et_pb_post_content h3 {
    font-size: 40px;
}

.et_pb_post_title .et_pb_title_meta_container {
    margin-bottom: 20px;
}

@media screen and (min-width: 981px) {
    .m-gallery .et_pb_gallery_items {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 50px;
    }

    .m-gallery .et_pb_gallery_items .et_pb_gallery_item {
        width: 100% !important;
        margin: 0 !important;
    }

    .et_pb_gallery_grid .et_pb_gallery_item img {
        aspect-ratio: 1 / 1;
        object-fit: cover;
    }

    .m-image-full .et_pb_image_wrap img,
    .m-image-full .et_pb_image_wrap,
    .m-image-full {
        height: 100%;
    }

    .m-image-full .et_pb_image_wrap img {
        object-fit: cover;
    }

    .r-flex-center .et_pb_column {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .centered-inline-logo-wrap {
        padding-left: 11px !important;
        padding-right: 11px !important;
    }
}

@media screen and (max-width: 980px) {

    body p,
    body ul {
        font-size: 16px;
    }

    .not-found-title,
    .et_pb_post_content h2,
    .et_pb_post_content h3 {
        font-size: 36px;
    }

    body.error404 #main-content > .container {
        padding-bottom: 40px;
    }
}